 
IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'CD_PRODUTO_TEF_MULT' AND object_id = OBJECT_ID('RC_ADM_CARTAO'))
BEGIN
	ALTER TABLE dbo.RC_ADM_CARTAO ADD
	CD_PRODUTO_TEF_MULT int NOT NULL CONSTRAINT DF_RC_ADM_CARTAO_CD_PRODUTO_TEF_MULT DEFAULT ((0))
END


